### Function

# WebKit GeolocationPosition new

#### Declaration [src]

    WebKitGeolocationPosition*
    webkit_geolocation_position_new (
      double latitude,
      double longitude,
      double accuracy
    )

#### Description [src]

Create a new `WebKitGeolocationPosition`.

Available since: | 2.26

#### Parameters

`latitude` | `double`
| A valid latitude in degrees.
`longitude` | `double`
| A valid longitude in degrees.
`accuracy` | `double`
| Accuracy of location in meters.

#### Return value

Returns: | `WebKitGeolocationPosition`
| A newly created `WebKitGeolocationPosition`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.